## org.eclipse.datatools.sqltools.common.ui.preferences
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.common.ui.preferences.Messages

    public final class Messages

extends NLS

Author:
  renj

Field Summary
`static java.lang.String` `SQLDevelopment_description`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SQLDevelopment_description

    public static java.lang.String SQLDevelopment_description

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.